@font-face {
	font-family: "Lato";
	src: url('../fonts/Lato-Regular.ttf');
}

.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #ef7623;
	border-color: #ad7623;
  color: white;
}

html, body {
	margin:0;
	padding:0;
	height:100%;
	overflow: hidden;
	font-family: Lato,sans-serif;
}

.logo {
    margin: 0 3%;
}

.logo img {
	padding-top: 20px;
	height: 60px;
}

#header {
    background: #343131;
    height: 100px;
		border-bottom: 5px solid #ef7623;
}

#main {
	height: calc(100% - 105px);
	text-align: center;
	overflow-y: auto;
	background: white url("../images/back.jpg") no-repeat center;
	display: inline-grid;
}

.link-title {
	padding-top: 20px;
	padding-bottom: 20px;
}

.flex-container {
  padding: 0;
	margin: auto;
	width: 80%;
	height: 100%;
  list-style: none;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

	flex-wrap: wrap;
  justify-content: space-around;
	align-content: center;
}

.flex-item {
  min-width: 200px;
	margin: 10px 20px 10px 20px;
	padding: 0 calc((100% - 240px * 3) / 12);
	flex-basis: 15%;
  text-align: center;
	background: white;
	opacity: 0.80;

	border: 1px solid #DDDDDD;
	border-radius: 15px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);

	font-size: 20px;
	color: #ef7623;
	font-weight: 500;
	text-transform: uppercase;
}

.flex-item:hover {
	cursor: pointer;
}

.item-fade {
  position:relative;
  height:140px;
  width:140px;
  margin:0 auto;
}

.item-fade img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.flex-item:hover .item-fade img.active {
  opacity:0;
}

A {text-decoration: none;}
#main {width: 100%;}